﻿h3#srp-title {color: var(--primary)!important}
div.srp-actions-container {background: var(--heading-color)!important; }
.specsGrid {display: none!important}
srpIntegrations {gap:4em!important}
img.carfaxImage {height:60px!important}
span.cg-dealrating-badge {max-width: 133px!important}
.carstory-container .carstory-button {width: 120px!important}

div.srp-vdata-inner {flex-direction: column!important} div.vdata-integrations {display: none!important;}
p.browse-filter-invcat:before {}

#srp-image-link { display:flex; margin: auto!important;}
img.srp-image { width:100%; max-height: 340px!important; margin: auto; display:flex }

@media (max-width: 640px) {
#carstory-block{max-width:120px;}
div.p1-block {display:flex!important; margin: 8px auto!important;} text.p1text {font-size:10px!important; line-height:inherit!important; padding: 0 0 0 8px!important;}
div.srp-title-inner h3 {font-size:16px!important;font-weight:700!important;}
}
